@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xHWp74R80, #XkTTV0NOz, #H8cyshj8Xm, #vOcZPYUd3q, #Clg3a18jh, #sXzTTC1, #aTxU9jWya, #kZsk06a, #Q8WehwNqX, #gm5yASAOg2, #IaDOLwh127, #oBSlQUZMgVE, #JRmFHjQy4, #n0uIS6HA, #exQedfYnz, #F7aZ4PR6aZ, #zdhnwobdK, #TAGMxT8, #qq11leap0cF, #T48BOy6, #QqcbdXbEl7S, #yg2uge, #lrTRXdaN, #QixnuXNZ, #ZVhrgDw5r6V, #G3LER0M0B, #yBLRrF, #O2FZHC, #wqg6j5f, #WngrXB, #NT4i3u7, #Yg5gvs5, #ZsrRm6EBM, #eakMotI, #bTPatHO, #DHfiHF5mOQ, #vbWHvO, #B9srs8shc, #hQQQBY, #jKAPIVn7, #cnjFG2, #M6eWwp, #HFH3dLM, #tNkyLFsdbO8, #Dwdf2YbLGZ, #I3FEhm, #llFuUa, #oBRF2mfd, #UBpjn1FwHj0, #ip2DMyZ3rY, #IXBvs3iQwY, #s5HlNc44Y, #XLAbhKkr, #IFf7Hat, #Hj4KsjC, #MX31UqLW0, #fqC60oZP, #cQtv0yTfd, #jZ37ssCG, #jQaHHe7C, #hY3CU2W2dF, #O4ygqeFAbA, #gVuqiOyfn, #QA1tC3ZmK5r, #bMOAzf, #bGOw2T, #ko3lHg, #FiDidqt77V, #mFr1bn, #zcaefLq1Bc, #RYsOWxUU5, #iEDCf1k4A, #wasdEqmiJ, #WhlHsbW0l, #RM91vE, #auln0aXgmM, #fAeEIftgpn, #QRL5Kk5Qi6j, #LHRuyQ, #fsLOPBgm, #qyOOoVJew, #HF2DFGnEf, #kXKjiIgZb9, #cCjhBmYyG, #hpeHwxG, #T7SOS2, #bggbMw, #aBXBEJ, #FMSSuPVik6, #zf1y65nvIn, #fBHW0mx, #OjmfiJq7KBX, #J9eReaK, #rguJGhR, #B0yK1pxgcv, #U0FThYFrM4, #cr8YfAY, #WNWEYdYyWU, #pVulH6zC5a1, #VC1c4JEiTJ, #pM0Hc9, #oydBaI, #aLaiBO, #dVQc6ZYqN, #lVv4KYaBVg, #dRjoha, #YfiAsVIyX, #aqDfav3c, #TzAejrTy, #MFOUGw, #l05maiZLi, #wyaa1zg, #TdcJBuWafS, #x3rOiuTP, #IrDJqOe, #U6tTeZRup, #NC6euzk79Md, #BYp8JeNDU, #yabydaI, #BhCIH4dr, #ChUVjFj0r3, #Z6N1ZCXtmho, #lmyls4, #ruqIUl476LK, #gf42jYw, #VgRhNtV6cy, #B21fWD16, #FUbEWD, #aO3qYdkR, #Z7hEdITqv, #kQgNHtmUnG, #oV3H6zUx, #eK9fAKTintJ, #Vcft7lprL, #DUcyVTy, #yBMhcedO9t, #u5NZMQJ, #Xo2rvIO, #UNFMTn3u, #eWa7Vi2, #vorjXLO, #zbGkgtsuA, #C1K8n6Y8GGA, #K8m9vht9Rz, #NogoxfjLe, #RWhdt4B, #nHgLH0, #nJo75G, #RVM5q55Dt6, #OQEKfES, #pzPE2JQrqIE, #NGZeWJ28, #xm9T8g, #hDXCUYw, #y4k9Uz, #Pvdh2wt0qX, #GLpvLdqrx), :is(#xHWp74R80, #XkTTV0NOz, #H8cyshj8Xm, #vOcZPYUd3q, #Clg3a18jh, #sXzTTC1, #aTxU9jWya, #kZsk06a, #Q8WehwNqX, #gm5yASAOg2, #IaDOLwh127, #oBSlQUZMgVE, #JRmFHjQy4, #n0uIS6HA, #exQedfYnz, #F7aZ4PR6aZ, #zdhnwobdK, #TAGMxT8, #qq11leap0cF, #T48BOy6, #QqcbdXbEl7S, #yg2uge, #lrTRXdaN, #QixnuXNZ, #ZVhrgDw5r6V, #G3LER0M0B, #yBLRrF, #O2FZHC, #wqg6j5f, #WngrXB, #NT4i3u7, #Yg5gvs5, #ZsrRm6EBM, #eakMotI, #bTPatHO, #DHfiHF5mOQ, #vbWHvO, #B9srs8shc, #hQQQBY, #jKAPIVn7, #cnjFG2, #M6eWwp, #HFH3dLM, #tNkyLFsdbO8, #Dwdf2YbLGZ, #I3FEhm, #llFuUa, #oBRF2mfd, #UBpjn1FwHj0, #ip2DMyZ3rY, #IXBvs3iQwY, #s5HlNc44Y, #XLAbhKkr, #IFf7Hat, #Hj4KsjC, #MX31UqLW0, #fqC60oZP, #cQtv0yTfd, #jZ37ssCG, #jQaHHe7C, #hY3CU2W2dF, #O4ygqeFAbA, #gVuqiOyfn, #QA1tC3ZmK5r, #bMOAzf, #bGOw2T, #ko3lHg, #FiDidqt77V, #mFr1bn, #zcaefLq1Bc, #RYsOWxUU5, #iEDCf1k4A, #wasdEqmiJ, #WhlHsbW0l, #RM91vE, #auln0aXgmM, #fAeEIftgpn, #QRL5Kk5Qi6j, #LHRuyQ, #fsLOPBgm, #qyOOoVJew, #HF2DFGnEf, #kXKjiIgZb9, #cCjhBmYyG, #hpeHwxG, #T7SOS2, #bggbMw, #aBXBEJ, #FMSSuPVik6, #zf1y65nvIn, #fBHW0mx, #OjmfiJq7KBX, #J9eReaK, #rguJGhR, #B0yK1pxgcv, #U0FThYFrM4, #cr8YfAY, #WNWEYdYyWU, #pVulH6zC5a1, #VC1c4JEiTJ, #pM0Hc9, #oydBaI, #aLaiBO, #dVQc6ZYqN, #lVv4KYaBVg, #dRjoha, #YfiAsVIyX, #aqDfav3c, #TzAejrTy, #MFOUGw, #l05maiZLi, #wyaa1zg, #TdcJBuWafS, #x3rOiuTP, #IrDJqOe, #U6tTeZRup, #NC6euzk79Md, #BYp8JeNDU, #yabydaI, #BhCIH4dr, #ChUVjFj0r3, #Z6N1ZCXtmho, #lmyls4, #ruqIUl476LK, #gf42jYw, #VgRhNtV6cy, #B21fWD16, #FUbEWD, #aO3qYdkR, #Z7hEdITqv, #kQgNHtmUnG, #oV3H6zUx, #eK9fAKTintJ, #Vcft7lprL, #DUcyVTy, #yBMhcedO9t, #u5NZMQJ, #Xo2rvIO, #UNFMTn3u, #eWa7Vi2, #vorjXLO, #zbGkgtsuA, #C1K8n6Y8GGA, #K8m9vht9Rz, #NogoxfjLe, #RWhdt4B, #nHgLH0, #nJo75G, #RVM5q55Dt6, #OQEKfES, #pzPE2JQrqIE, #NGZeWJ28, #xm9T8g, #hDXCUYw, #y4k9Uz, #Pvdh2wt0qX, #GLpvLdqrx) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xHWp74R80:before {
  content: "\e900";
}
.XkTTV0NOz:before {
  content: "\e901";
}
.H8cyshj8Xm:before {
  content: "\e902";
}
.vOcZPYUd3q:before {
  content: "\e903";
}
.Clg3a18jh:before {
  content: "\e904";
}
.sXzTTC1:before {
  content: "\e905";
}
.aTxU9jWya:before {
  content: "\e906";
}
.kZsk06a:before {
  content: "\e907";
}
.Q8WehwNqX:before {
  content: "\e908";
}
.gm5yASAOg2:before {
  content: "\e909";
}
.IaDOLwh127:before {
  content: "\e90a";
}
.oBSlQUZMgVE:before {
  content: "\e90b";
}
.JRmFHjQy4:before {
  content: "\e90c";
}
.n0uIS6HA:before {
  content: "\e90d";
}
.exQedfYnz:before {
  content: "\e90e";
}
.F7aZ4PR6aZ:before {
  content: "\e90f";
}
.zdhnwobdK:before {
  content: "\e910";
}
.TAGMxT8:before {
  content: "\e911";
}
.qq11leap0cF:before {
  content: "\e912";
}
.T48BOy6:before {
  content: "\e913";
}
.QqcbdXbEl7S:before {
  content: "\e914";
}
.yg2uge:before {
  content: "\e915";
}
.lrTRXdaN:before {
  content: "\e916";
}
.QixnuXNZ:before {
  content: "\e917";
}
.ZVhrgDw5r6V:before {
  content: "\e918";
}
.G3LER0M0B:before {
  content: "\e919";
}
.yBLRrF:before {
  content: "\e91a";
}
.O2FZHC:before {
  content: "\e91b";
}
.wqg6j5f:before {
  content: "\e91c";
}
.WngrXB:before {
  content: "\e91d";
}
.NT4i3u7:before {
  content: "\e91e";
}
.Yg5gvs5:before {
  content: "\e91f";
}
.ZsrRm6EBM:before {
  content: "\e920";
}
.eakMotI:before {
  content: "\e921";
}
.bTPatHO:before {
  content: "\e922";
}
.DHfiHF5mOQ:before {
  content: "\e923";
}
.vbWHvO:before {
  content: "\e924";
}
.B9srs8shc:before {
  content: "\e925";
}
.hQQQBY:before {
  content: "\e926";
}
.jKAPIVn7:before {
  content: "\e927";
}
.cnjFG2:before {
  content: "\e928";
}
.M6eWwp:before {
  content: "\e929";
}
.HFH3dLM:before {
  content: "\e92a";
}
.tNkyLFsdbO8:before {
  content: "\e92b";
}
.Dwdf2YbLGZ:before {
  content: "\e92c";
}
.I3FEhm:before {
  content: "\e92d";
}
.llFuUa:before {
  content: "\e92e";
}
.oBRF2mfd:before {
  content: "\e92f";
}
.UBpjn1FwHj0:before {
  content: "\e930";
}
.ip2DMyZ3rY:before {
  content: "\e931";
}
.IXBvs3iQwY:before {
  content: "\e932";
}
.s5HlNc44Y:before {
  content: "\e933";
}
.XLAbhKkr:before {
  content: "\e934";
}
.IFf7Hat:before {
  content: "\e935";
}
.Hj4KsjC:before {
  content: "\e936";
}
.MX31UqLW0:before {
  content: "\e937";
}
.fqC60oZP:before {
  content: "\e938";
}
.cQtv0yTfd:before {
  content: "\e939";
}
.jZ37ssCG:before {
  content: "\e93a";
}
.jQaHHe7C:before {
  content: "\e93b";
}
.hY3CU2W2dF:before {
  content: "\e93c";
}
.O4ygqeFAbA:before {
  content: "\e93d";
}
.gVuqiOyfn:before {
  content: "\e93e";
}
.QA1tC3ZmK5r:before {
  content: "\e93f";
}
.bMOAzf:before {
  content: "\e940";
}
.bGOw2T:before {
  content: "\e941";
}
.ko3lHg:before {
  content: "\e942";
}
.FiDidqt77V:before {
  content: "\e943";
}
.mFr1bn:before {
  content: "\e944";
}
.zcaefLq1Bc:before {
  content: "\e945";
}
.RYsOWxUU5:before {
  content: "\e946";
}
.iEDCf1k4A:before {
  content: "\e947";
}
.wasdEqmiJ:before {
  content: "\e948";
}
.WhlHsbW0l:before {
  content: "\e949";
}
.RM91vE:before {
  content: "\e94a";
}
.auln0aXgmM:before {
  content: "\e94b";
}
.fAeEIftgpn:before {
  content: "\e94c";
}
.QRL5Kk5Qi6j:before {
  content: "\e94d";
}
.LHRuyQ:before {
  content: "\e94e";
}
.fsLOPBgm:before {
  content: "\e94f";
}
.qyOOoVJew:before {
  content: "\e950";
}
.HF2DFGnEf:before {
  content: "\e951";
}
.kXKjiIgZb9:before {
  content: "\e952";
}
.cCjhBmYyG:before {
  content: "\e953";
}
.hpeHwxG:before {
  content: "\e954";
}
.T7SOS2:before {
  content: "\e955";
}
.bggbMw:before {
  content: "\e956";
}
.aBXBEJ:before {
  content: "\e957";
}
.FMSSuPVik6:before {
  content: "\e958";
}
.zf1y65nvIn:before {
  content: "\e959";
}
.fBHW0mx:before {
  content: "\e95a";
}
.OjmfiJq7KBX:before {
  content: "\e95b";
}
.J9eReaK:before {
  content: "\e95c";
}
.rguJGhR:before {
  content: "\e95d";
}
.B0yK1pxgcv:before {
  content: "\e95e";
}
.U0FThYFrM4:before {
  content: "\e95f";
}
.cr8YfAY:before {
  content: "\e960";
}
.WNWEYdYyWU:before {
  content: "\e961";
}
.pVulH6zC5a1:before {
  content: "\e962";
}
.VC1c4JEiTJ:before {
  content: "\e963";
}
.pM0Hc9:before {
  content: "\e964";
}
.oydBaI:before {
  content: "\e965";
}
.aLaiBO:before {
  content: "\e966";
}
.dVQc6ZYqN:before {
  content: "\e967";
}
.lVv4KYaBVg:before {
  content: "\e968";
}
.dRjoha:before {
  content: "\e969";
}
.YfiAsVIyX:before {
  content: "\e96a";
}
.aqDfav3c:before {
  content: "\e96b";
}
.TzAejrTy:before {
  content: "\e96c";
}
.MFOUGw:before {
  content: "\e96d";
}
.l05maiZLi:before {
  content: "\e96e";
}
.wyaa1zg:before {
  content: "\e96f";
}
.TdcJBuWafS:before {
  content: "\e970";
}
.x3rOiuTP:before {
  content: "\e971";
}
.IrDJqOe:before {
  content: "\e972";
}
.U6tTeZRup:before {
  content: "\e973";
}
.NC6euzk79Md:before {
  content: "\e974";
}
.BYp8JeNDU:before {
  content: "\e975";
}
.yabydaI:before {
  content: "\e976";
}
.BhCIH4dr:before {
  content: "\e977";
}
.ChUVjFj0r3:before {
  content: "\e978";
}
.Z6N1ZCXtmho:before {
  content: "\e979";
}
.lmyls4:before {
  content: "\e97a";
}
.ruqIUl476LK:before {
  content: "\e97b";
}
.gf42jYw:before {
  content: "\e97c";
}
.VgRhNtV6cy:before {
  content: "\e97d";
}
.B21fWD16:before {
  content: "\e97e";
}
.FUbEWD:before {
  content: "\e97f";
}
.aO3qYdkR:before {
  content: "\e980";
}
.Z7hEdITqv:before {
  content: "\e981";
}
.kQgNHtmUnG:before {
  content: "\e982";
}
.oV3H6zUx:before {
  content: "\e983";
}
.eK9fAKTintJ:before {
  content: "\e984";
}
.Vcft7lprL:before {
  content: "\e985";
}
.DUcyVTy:before {
  content: "\e986";
}
.yBMhcedO9t:before {
  content: "\e987";
}
.u5NZMQJ:before {
  content: "\e988";
}
.Xo2rvIO:before {
  content: "\e989";
}
.UNFMTn3u:before {
  content: "\e98a";
}
.eWa7Vi2:before {
  content: "\e98b";
}
.vorjXLO:before {
  content: "\e98c";
}
.zbGkgtsuA:before {
  content: "\e98d";
}
.C1K8n6Y8GGA:before {
  content: "\e98e";
}
.K8m9vht9Rz:before {
  content: "\e98f";
}
.NogoxfjLe:before {
  content: "\e990";
}
.RWhdt4B:before {
  content: "\e991";
}
.nHgLH0:before {
  content: "\e992";
}
.nJo75G:before {
  content: "\e993";
}
.RVM5q55Dt6:before {
  content: "\e994";
}
.OQEKfES:before {
  content: "\e995";
}
.pzPE2JQrqIE:before {
  content: "\e996";
}
.NGZeWJ28:before {
  content: "\e997";
}
.xm9T8g:before {
  content: "\e998";
}
.hDXCUYw:before {
  content: "\e999";
}
.y4k9Uz:before {
  content: "\e99a";
}
.Pvdh2wt0qX:before {
  content: "\e99b";
}
.GLpvLdqrx:before {
  content: "\e99c";
}
